CVE-2013-2240

2013-10-09T20:55:14
ID CVE-2013-2240
Type cve
Reporter NVD
Modified 2013-10-10T16:27:01

Description

lib/flowplayer.swf.php in Gallery 3 before 3.0.9 does not properly remove query fragments, which allows remote attackers to have an unspecified impact via a replay attack, a different vulnerability than CVE-2013-2138.